.product-home-before {
  margin-bottom: 2.2rem;
}

.workspaces {
  flex: 1;
  @keyframes border-pulse {
    0% {
      border-width: 0.5rem;
    }
    100% {
      border-width: 1rem;
    }
  }

  &--importing {
    pointer-events: none;
    border: 1rem dashed var(--pr-accent-color);
    border-radius: 3rem;
    animation: border-pulse 1s infinite alternate-reverse;
  }
  &--dragging {
    border: 1rem dashed var(--pr-accent-color);
    border-radius: 3rem;
  }
}

.workspaces :global(.product-home-list-item) {
  position: relative;
}

.product-home-before-menu {
  position: absolute;
  top: 0.9rem;
  right: 0.9rem;
}

.workspace-menu-ctn {
  opacity: 0;
}
.workspace-menu-ctn:focus,
:global(.product-home-list-item):hover .workspace-menu-ctn,
:global(.product-home-list-item):focus .workspace-menu-ctn {
  opacity: 1;
}

.workspace-menu {
  position: absolute;
  top: 0.9rem;
  right: 0.9rem;
}

.workspace-menu-btn {
  display: flex;
  width: 100%;
  align-items: center;
}

.workspace-menu-btn-label {
  margin-left: 0.9rem;
}
